

@media screen and (max-width:1760px) {

.main { max-width:1460px !important; margin:0 auto !important; padding:0px 10px; padding-left: 70px; }
.mainbox { max-width:1260px !important; margin:0 auto !important; padding:0px 10px; padding-left: 70px; }
.news ul li .item .img { height: 348px; }

.in_work .tit { font-size: 180px; left: 29.5%; top: 8%;}


.in_num .list ul li p span { font-size: 200px; min-width: 230px; }
.in_num .list ul li:nth-child(2) { margin-top: 500px; }
.in_num .list ul li:nth-child(3) { margin-top: 200px; }
.in_about .tit { font-size: 28px; padding: 30px 0px 100px; }
.in_about .item h3 { width: 30%; }
.in_about .item p { width: 40%; }
.in_customer .tit strong { font-size: 40px; }

.banner_x .text h4 { font-size: 50px; line-height: 54px; }
.banner_x .text h3 { font-size: 60px; }

.about .item .tit { font-size: 52px; line-height: 60px; }
.about .item .text { width: 60%; }
.about1 .list ul li .con p { font-size: 160px; }
.about1 .list ul li .con strong { font-size: 16px; }
.about1 .list ul li .con { padding: 40px 0px 20px; }

.history .list .history_swp .swiper-slide .text h4 { font-size: 170px; }
.history .list .history_swp .swiper-slide .text p { font-size: 18px; line-height: 30px; }
.history .list { margin-top: 20px; }

.history_prev { width: 50px; height: 50px; background-size: 50px auto; }
.history_next { width: 50px; height: 50px; background-size: 50px auto; left: 75px; }

.m_tit h3 { font-size: 40px; }
.development .list dl dd { width: 60%; }
.banner_x .text h3 { font-size: 50px; }
.banner_x .text p { font-size: 30px; }
.case .tit a { padding: 10px 36px; }
.m_more a { padding: 16px 70px; }
.news ul li .item .img { height: 280px; }
.news ul li .item h3 { font-size: 18px; }
.newsbox .m_more { margin-top: 120px; }
.case1 .list ul li { margin-bottom: 130px; }
.contact .item .fl h3 { font-size: 50px; line-height: 60px; }

.case_details .list ul li:nth-child(2n+1) .item .text { padding-right: 5%; }
.case_details .list ul li .text h3 { font-size: 30px; }
.case_details .list ul li .img { height: 540px; }
.banner_x .text1 .con h3 { font-size: 40px; }

.contact .item { padding: 80px 0px 30px; }
.contact .item .fl { margin-top: 30px; }
.contact .item .fl h3 { font-size: 40px; line-height: 50px; }


}


@media screen and (max-width:1500px) {

.main { max-width:1160px !important; margin:0 auto !important; padding:0px 10px; padding-left: 70px; }
.mainbox { max-width:1060px !important; margin:0 auto !important; padding:0px 10px; padding-left: 70px; }

.in_about .tit { font-size: 22px; padding: 20px 0px 60px; }
.in_num .list ul li:nth-child(2) { margin-top: 460px; }
.in_customer .tit h3 { font-size: 30px; }
.in_customer .tit strong { font-size: 34px; }

.about .item .tit { font-size: 44px; }
.history .list .history_swp .swiper-slide .text p { margin-top: 140px; }

.m_tit h3 { font-size: 34px; }
.development .list dl dt { font-size: 22px; }


}


@media screen and (max-width:1200px) {


.main { padding-left: 10px; }
.mainbox { padding-left: 10px; }	

.header .nav .list a { font-size: 25px; }
.header .nav { padding-left: 30px; }
.header .nav .list a { margin: 10px 0px; }

.header .open {  right: 0px; width: 50px; height: 50px;  position: absolute; z-index: 100; }
.header { width: 100%; height: 50px; background: #004338; box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.2); }
.header .nav { position: fixed; top: 0px; left: 0px; width: 100%; z-index: 99; }

.m_H50 { height: 50px; }
.m_had { display: none; }

.banner_x .logo { display: none; }
.banner_x { padding-left: 0px; }
.banner_x .text { width: 100%; border-left: none; padding-left: 10px; }
.banner_x .text h4 { font-size: 30px; line-height: 36px; }
.banner_x .text h3 { font-size: 30px; }
.banner_x { height: 35vh; }
.banner_x .text h4 { font-size: 22px; line-height: 32px; }
.banner_x .text h3 { font-size: 22px; margin-top: 5px; }
.banner_x .text .con { bottom: 45px; }

.banner_swp .banner_pag { bottom: 40px; padding-right: 10px; }
.m_scroll .item .con h4 { display: none; }

.in_about { padding: 20px 0px; }
.in_about .tit { font-size:16px; line-height: 28px; padding: 30px 0px 30px; }
.in_num .list ul li p span { font-size: 80px; min-width: auto; }
.in_num { padding: 20px 0px; overflow: hidden; }
.in_num .list ul li strong { font-size: 16px; }
.in_num .list ul li p { font-size: 20px; }
.in_num .list ul li:nth-child(2) { margin-top: 200px; }
.in_num .list ul li:nth-child(3) { margin-top: 70px; }
.in_num .list ul { padding: 20px 0px; }
.in_num .list ul li p span {  font-size: 40px; }
.in_num .list ul li p { margin-top: 0px; }
.in_num .list ul li strong { padding-left: 0px; font-size: 14px; }
.in_about .item { display: block; padding: 40px 0px; text-align: center; }
.in_about .item h3 { font-size: 18px; margin-bottom: 20px; width: 100%; }
.in_about .item p { width: 100%; font-size: 13px; }
.in_about .item .link { margin-top: 20px; }
.in_num:after { background-size: 12% auto; }

.in_customer .tit { padding: 40px 0px; }
.in_customer .tit h3 { font-size: 20px; }
.in_customer .tit strong { font-size: 23px; }
.in_customer .item { display: block; }
.in_customer .item .img { width: 100%; }
.in_customer .item .list { width: 100%; padding: 10px 0px; }
.in_customer .item .list ul li { height: 60px; }

.in_work { padding: 40px 0px; }
.in_work .list { display: block; }
.in_work .list .li_1 { width: 90%; }
.in_work .list .li_1 .img { margin-right: 15px; }
.in_work .list .li_2 { display: block; width: 80%; margin-left: 20%; margin-top: 50px; }
.in_work .list .li_3 { width: 80%; display: block; margin-top: 20px; margin-left: 10%; }
.in_work .list .li_3 .img { margin-right: 20px; width: 100%; }
.in_work .list .li_3 .text { padding-left: 10px; }
.in_work .list .li_4 { margin-top: 50px; width: 90%; }
.in_work .list .li_4 .img { width: 51%; margin-right: 15px; }
.in_work .list .li_5 {  width: 90%; margin-left: 10%; margin-top: 50px; }
.in_work .list .item .text p { font-size: 12px; }
.in_work .list .item .text { flex: 1; }
.in_work .list .item .text { margin-top: 15px; }
.in_work .list .item .text h3 { font-size: 18px; }
.in_work .list .item .text p { margin-top: 5px; }
.in_work .m_more { margin-top: 60px; }

.m_more a { padding: 10px 40px; font-size: 14px; }

.in_news { padding: 40px 0px 40px; }
.in_news .item .tit { width: 100%; }
.in_news .item { display: block; }
.in_news .item .list { width: 100%; }
.in_news .item .list ul li .link { padding: 25px 0px; }
.in_news .item .list ul li .link p { font-size: 12px; margin-top: 5px; }
.in_news .item .tit h3 { font-size: 32px; }

.pc_vid { display: none; }
.phone_vid { display: block; }


.footer .con .fc { display: none; }
.footer .con .fr { display: none; }
.footer .con { display: block; margin-top: 30px;  }
.footer .con .fl { width: 100%; }
.footer h6 { display: block; }
.footer h6 strong { width: 100%; font-size: 12px; }
.footer h6 a { font-size: 12px; margin-top: 5px; }
.footer { padding: 40px 0px; }
.footer h6 { margin-top: 20px; }

.about { padding: 40px 0px; }
.about .item { padding: 40px 0px 0px; display: block; }
.about .item .tit { font-size: 32px; line-height: 40px; }
.about .item .text { width: 100%; padding-top: 0px; }
.about .item .text p { font-size: 14px; line-height: 24px; margin-top: 20px; }
.about1 .list ul li .con p { font-size: 70px; margin-top: 0px; }
.about1 .list ul li .con p span { font-size: 40px; }
.about1 .list ul li .con strong { padding-left: 0px; font-size: 14px; }
.about1 { padding-bottom: 40px; }
.m_pb150 { padding: 40px 0px; }
.history .list .history_swp .swiper-slide .text h4 { font-size: 60px; }
.m_tit h3 { font-size: 30px; line-height: 35px; margin-top: 10px; }
.history .list .history_swp .swiper-slide .text { display: block; }
.history .list .history_swp .swiper-slide .text p { margin-top: 30px; margin-left: 0px; padding-left: 20px; padding-bottom: 10px; font-size: 14px; line-height: 24px; }
.history .list { width: 140%; }
.history_prev {  width: 40px; height: 40px; background-size: 40px auto; }
.history_next {  width: 40px; height: 40px; background-size: 40px auto; left: 60px; }
.history_swp { padding-bottom: 100px; }
.development .list dl dt { font-size: 18px; }
.development .list dl dd { width: 100%; }
.development .list dl dd p { font-size: 14px; line-height: 22px; }
.banner_x .text p { font-size: 20px; margin-top: 0px; }
.case { padding-top: 50px; }
.case .tit a { margin-right: 10px; padding: 8px 20px; font-size: 14px; }
.case1 .list ul li .item { display: block; }
.case1 .list ul li .item .img { width: 100%; height: auto; margin-top: 20px; }
.case1 .list ul li .item .con { width: 100%; }
.case1 .list ul li { margin-bottom: 40px; }

.m_pb80 { padding: 40px 0px; }
.case1 .list ul li:nth-child(2n+1) .item .con { padding-left: 15px; padding-right: 15px; }
.case1 .list ul li:nth-child(2n) .item .con { padding-right: 15px; padding-left: 15px; text-align: left; }
.case1 .list ul li:nth-child(2n) .item .con .num { flex-direction: row; }
.case1 .list ul li:nth-child(2n) .item .con .num i { margin-left: 14px; }
.case1 .list ul li .item .text h3 { font-size: 20px; }
.partners .list ul li { width: 50%; height: 120px; }
.partners .list ul li:first-child { height: 240px; }
.partners { margin-top: 40px; }
.partners .list { margin-top: 20px; }

.news ul { display: block; }
.news ul li { width: 100%; }
.news ul li:nth-child(7n+4) .item { display: block; }
.news ul li:nth-child(7n+4) .item .fl { width: 100%; }
.news ul li:nth-child(7n+4) .item .pic { width: 100%; }
.news ul li .item h3 { font-size: 16px; }
.m_xl dl { width: 100%; }
.news ul li .item .img { height: 66vw; }
.newsbox .m_more { margin-top: 50px; }

.banner_x .text1 { width: 100%; padding: 15px; }
.banner_x .text1 .con h3 { width: 100%; font-size: 20px; }
.banner_x .text1 .con { bottom: 50px; }
.banner_x .text1 .con strong { font-size: 18px; }
.banner_x .text1 .con h3 { font-size: 18px; }

.details .item { display: block; }
.details .item .pic { width: 100%; display: none; }
.details .item .fr { border-left: none; padding-left: 0px; }
.details { padding-top: 30px; }
.details .item .text p { font-size: 14px; line-height: 26px; }
.details .item .fr .m_more { text-align: center; }

.contact .item { display: block; }
.contact .item .fl { width: 100%; }
.contact .item .fr { width: 100%; }
.contact .item .fr .butbox .but { font-size: 14px; padding: 12px 50px; }
.contact .item .fl h3 { font-size: 30px; line-height: 38px; }
.contact .item .fl p { font-size: 16px; }
.contact .item { padding: 40px 0px 40px; }
.contact .item .fl p:after { margin-top: 20px; width: 100px; }
.contact .item .fr .list ul li { width: 100%; padding: 15px 0px; }
.contact .item .fr .lybox .txtbox { height: 70px; }

.logo_a { position: absolute; height: 30px; left: 10px; top: 10px; }
.lang_a { position: absolute; right: 60px; top: 0px; font-size: 16px; color: #e0c290; }
.lang_a a { line-height: 50px; color: #e0c290; font-size: 16px; margin: 0px 5px; }

.case_details .list ul li:nth-child(2n+1) .item { display: block; }
.case_details .list ul li:nth-child(2n+1) .item .text { width: 100%; padding: 15px; }
.case_details .list ul li .text h3 { font-size: 20px; margin-top: 20px; }
.case_details .list ul li .text p { font-size: 14px; line-height: 24px; margin-top: 15px; }
.case_details .list ul li { padding-bottom: 40px; padding-top: 60px; }
.case_details .list ul li .img { margin: 0 auto; height: auto; }
.case_details .list ul li .text { width: 100%; }
.case_details .list ul li:nth-child(2n) .item { display: block; }
.case_details .list ul li:nth-child(2n) .item .text { padding: 15px; }

.case_details_an { padding-top: 40px; }

.in_work .tit { font-size: 50px; left: 42%; top: 3% }
.m_p80_b40 { padding-top: 40px; padding-bottom: 40px; }

.in_work .list .li_1 a .img { margin-left: 0px; }
.in_news .item .list ul li .link h4 { font-size: 14px; }


}